Blender Italia | Supporto Utenti | Supporto Addon e tools | add on destructive extrude

Stai vedendo 3 articoli - dal 1 a 3 (di 3 totali)
  • Autore
    Articoli
  • #755965

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 171

    salve a tutti

    ho blender 279.7

    ho istallato l’add on destructive extrude 0.8.9

    e quando lo utilizzo mi da il seguente errrore come si vede nella immagine come si puo risolvere?


    a
    #755969

    Harvester
    Moderatore
    • Veterano Bronzo
    • ★★★
    • Post sul Forum 2882
    • Blender Italia Staff
    • Associato Blender Italia
    • Moderatore Forum

    L’errore è dovuto al fatto che l’add-on è per la versione 2.79b e non per quella di sviluppo 2.79.x. Infatti, utilizza un parametro (Solver) che non è più presente nel modificatore Boolean nelle versioni 2.79.x e 2.80.x.

    #756016

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 171

    grazie per l’aiuto

     


    a
Stai vedendo 3 articoli - dal 1 a 3 (di 3 totali)

Devi essere loggato per rispondere a questa discussione.